Subject: Re: ftp as root

From: [email-masked] (Evan Marcus [JP Morgan Consultant])
Date: Thu, 23 Feb 1995 16:25:23 -0500

The problem was that I had compiled a different ftpusers into ftpd!  I found
it.  Thanks!

E--

On Feb 22,  3:06pm, root wrote:
} Subject: Re: ftp as root
> 
>Go to your /etc dir and uncomment root from the ftpusers file!
>
>()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()
>() Jim Kerr [email-masked] or [email-masked]       () 
>() Centers for Disease Control and Prevention                   () 
>() Atlanta, Ga.  Office: 404-639-2857                           ()
>()                                                              ()
>() Fidonet 1:133/7077  PC-LINK BBS 404-938-2213                 ()
>()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()
>
>On Wed, 22 Feb 1995 [email-masked] wrote:
>
>> I suspect this is an FAQ, but I have just become aware of the list, and
>> therefore only just subscribed, and of course I have immediate need for the
>> answer to this question:
>> 
>> Can wu-ftpd be configured to allow ftp access as root?
>> 
>> Thank you.  In case this isn't an FAQ, I will summarize to the list.  (Is there
>> an FAQ list?)
>> 
>> Thanks,
>> Evan
>> 
>> -- 
>> WHO: Evan L. Marcus  	 || "As all of us know, disasters are terrible."
>> [email-masked] ||   -- James Lee Witt, Director of FEMA,
>> WHAT: JP Morgan 	 ||	 The Federal Emergency Management Agency
>> WHERE: New York, NY  USA ||	 (found on http://www.fema.gov/)
>> 
}-- End of excerpt from root

-- 
WHO: Evan L. Marcus  	 || "As all of us know, disasters are terrible."
[email-masked] ||   -- James Lee Witt, Director of FEMA,
WHAT: JP Morgan 	 ||	 The Federal Emergency Management Agency
WHERE: New York, NY  USA ||	 (found on http://www.fema.gov/)